AC  cluster1_m81_homer_81.NWGGGTGTGGCY
XX
ID  homer_81.NWGGGTGTGGCY
XX
DE  NWGGGTGTGGCY
P0           a         c         g         t
1            0         0         0         0
2           35         7        41        17
3           31         2        63         4
4           12        78         5         5
5            0       100         0         0
6           84        16         0         0
7            0       100         0         0
8           92         0         5         4
9            0       100         0         0
10           0       100         0         0
11           0       100         0         0
12          55         5         0        40
13          20        23        31        27
14           0         0         0         0
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster1_m81_homer_81.NWGGGTGTGGCY
CC  AC: cluster1_m81_homer_81.NWGGGTGTGGCY
CC  id: cluster1_m81_homer_81.NWGGGTGTGGCY
CC  name: homer_81.NWGGGTGTGGCY
CC  version: 
CC  name: homer_81.NWGGGTGTGGCY
CC  description: NWGGGTGTGGCY
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: ggCCACACCCag
CC  consensus.strict.rc: CTGGGTGTGGCC
CC  consensus.IUPAC: rrCCACACCCwk
CC  consensus.IUPAC.rc: MWGGGTGTGGYY
CC  consensus.regexp: [ag][ag]CCACACCC[at][gt]
CC  consensus.regexp.rc: [AC][AT]GGGTGTGG[CT][CT]
XX
//
